function newSprt02060Control(pageName, doctx="[data-doctx='sprt02060']", mainPageName="sprt02010") {
    let ctrlLevy = new DatasetControl({
          doctx: doctx
        , prefix: "levy"
        , prefixName: "부과"
        , dataGetter: obj => obj["levyInfo"]
        , keys: ["LEVY_ID"]
        , urls: {
              load: "/list.do"
            , getInfo: "/info.do"
            , remove: "/remove.do"
        }
    });

    /**************************************************************************
     * DatasetControl Events
     **************************************************************************/
    // 현재 선택 자료 변경 이벤트
    ctrlLevy.onCurrentChange = (item) => {
        if (!item) return;

        // 화면에 단속 Dataset 셋팅
        let formFields = new FimsFormFields(ctrlLevy.selector("[name='frmEditLevy']"));
        formFields.set(ctrlLevy, item);

        // 가상계좌번호
        let vrActno = Array.from({length: 20}, (x, i) => {
            let no = i + 1
              , bank = "BANK_NM" + (no > 1 ? no : "")
              , account = "VR_ACTNO" + (no > 1 ? no : "");

            return [bank, account]
        })
        .map(entry => {
            let bank = item.data[entry[0]]
              , account = item.data[entry[1]];

            return bank ? bank + " " + account : null;
        })
        .filter(txt => txt != null)
        .join("\n");

        $(ctrlLevy.find("[name='vrActno']")).val(vrActno);                      // 가상 계좌번호
    };

    return ctrlLevy;
}
